<!DOCTYPE html>
<html lang="ru"> 
<head>
    <title> Html. Знакомство с версткой </title>
    <meta charset="UTF-8">
</head>
<body>
    <h1>Легкость старта карьеры. Специалист
        или Работник.</h1>
    <p>Представим себе что специальность выбрана, обучение пройдено и ты
        думаешь над тем где проще начать свою карьеру.</p>
    <p>
        <span>Если же ты не знаешь какую специальность выбрать и с чего начать обучение
        смотри выпуск «<a href="">Как стать IT-специалистом с нуля.»</a href>
        </span>
    </p>
    <p>Так вот, давай рассмотрим основные отличия старта твоего пути в офисе и
        фрилансе. Для этого я собрал несколько основных требований которым
        нужно соответствовать что бы получить работу.</p> 
    <h2>Требования для старта на фрилансе:</h2>   
    <ol>
        <li> Владеть практическими и теоретическими знаниями по своей
            специальности. То есть уметь делать то чем решил заниматься.</li>
        <li>Иметь доступ к необходимым инструментам. Другими словами купить,
            одолжить либо взять в аренду необходимые инструменты либо
            аппаратуру для качественного выполнения заказа.</li>
        <li>Найти рынок сбыта твоего товара либо услуг. Зарегистрироваться на
            фриланс биржах либо найти другие площадки где можно предложить
            именно твои услуги.</li>
        <li>
            Иметь базовые устные или письменные навыки коммуникации. То есть уметь говорить с людьми, клиентами.</li>
    </ol>
    <h2>Пример:</h2>
    <p>Ты художник, соответственно ты должен уметь рисовать, владеть всеми
        необходимыми кисточками, красками и собственно быть готовым найти
        потенциального клиента и предложить свои услуги.</p>
    <img src="like.png">
    <p>Выходит что тебе достаточно быть специалистом в своем деле и ты уже
        можешь начинать карьеру фрилансера.</p>
    <p>Требования для старта карьеры в офисе крайне разнообразны в зависимости
        от конкретной компании, я постарался выделить основные.</p>
    <h2>Требования для старта в компании:</h2>
    <ul>
        <li>Тут тоже нужно владеть знаниями по своей специальности. Но именно
            теми подвидами, технологиями, инструментами которые требует
            конкретная вакансия.</li>
        <li> Владеть дополнительными знаниями программ и практик которые 
            применяются в конкретном офисе. </li>
        <li>Быть молодым. Этот пункт не всегда озвучиваться, но к сожалению
            практика показывает, что его стоит сюда включить.</li>
        <li>Владеть английским языком. В самом знании языка ничего плохого не
            вижу, но тем не менее это дополнительное требование. </li>
        <li>Быть командным игроком. Как правило, для компании это важнее чем
            твои знания. Для руководства необходимо без болезненно управлять
            коллективом, по этому «выскочки» и чересчур амбициозные
            кандидаты которые не привыкли играть по правилам скорее всего
            будут отсеяны.</li>
    </ul>
    <h2>Пример:</h2>
    <p>Ты программист, соответственно тебе нужно владеть именно тем языком
        программирования который указан в вакансии. А так же дополнительно
        владеть знаниями различных офисных программ для работы в команде. Как
        правило, быть молодым и знать английский.
        <br>Уметь и любить работать в коллективе, а твои амбиции не должны выходить
        за рамки компании.</br></p>

</body>
</html>